1753490991380
26,2.17.1
10620,2.17.1
2357,2.19.0
17694,2.17.1
18430,2.17.1
5278,2.19.0
10907,2.19.0
16903,2.17.1
17220,2.17.0
2649,2.17.1
22944,2.17.1
1361,2.17.1
6210,2.17.1
23684,2.20.1
3001,2.8.2
18315,2.19.0
3473,2.19.0
14978,2.17.1
21523,2.8.2
14676,2.17.1
8211,2.20.1
22176,2.20.1
459,2.17.1
15838,2.17.1
1658,2.20.1
1984,2.20.1
8983,2.8.2
12634,2.20.1
12948,2.19.0
13199,2.17.1
2611,2.19.0
18031,2.19.0
22317,2.17.1
1900,2.17.1
22116,2.17.1
23663,2.20.1
17263,2.17.1
13641,2.17.1
17775,2.8.2
8904,2.17.1
11244,2.17.1
21875,2.17.1
15442,2.17.1
15068,2.17.1
13714,2.17.1
886,2.20.1
5621,2.17.1
7693,2.19.0
11117,2.8.2
9903,2.19.0
14293,2.17.1
21475,2.20.1
19114,2.17.1
13661,2.17.1
454,2.8.2
16464,2.17.1
9578,2.17.1
15302,2.17.1
12913,2.17.1
14683,2.17.1
109,2.8.2
11875,2.17.1
21584,2.15.0
8742,2.19.0
18065,2.8.2
12379,2.19.0
22282,2.8.2
22277,2.8.2
22289,2.8.2
11290,2.20.1
13684,2.19.0
20838,2.17.1
22252,2.8.2
4857,2.20.1
3720,2.17.1
14320,2.17.1
933,2.20.1
20042,2.17.1
22706,2.8.2
2830,2.19.0
11299,2.17.1
12663,2.17.1
23748,2.19.0
6755,2.17.1
13697,2.17.1
5683,2.19.0
7406,2.17.1
11945,2.19.0
5685,2.19.0
12668,2.8.2
18495,2.8.2
4019,2.19.0
6711,2.8.2
20058,2.19.0
10652,2.19.0
14870,2.19.0
11965,2.17.1
18456,2.17.1
6315,2.17.1
10975,2.19.0
15478,2.17.1
10319,2.17.1
12376,2.19.0
13070,2.17.1
661,2.8.2
1664,2.8.2
16702,2.17.1
14438,2.17.1
20128,2.17.1
996,2.17.1
4510,2.17.1
18394,2.17.1
3770,2.17.1
13769,2.19.0
7380,2.17.1
3963,2.19.0
23037,2.8.2
23773,2.17.1
11040,2.20.1
1318,2.17.1
20495,2.19.0
20566,2.17.1
2774,2.8.2
3075,2.8.2
5584,2.8.2
16313,2.20.1
11305,2.8.2
3085,2.19.0
22267,2.8.2
2105,2.19.0
16,2.8.2
647,2.20.1
5788,2.17.1
7852,2.17.1
14058,2.17.1
1021,2.20.1
589,2.17.1
21112,2.8.2
18778,2.8.2
14530,2.19.0
21310,2.8.2
21462,2.19.0
14830,2.17.1
18574,2.17.1
8305,2.17.1
14831,2.8.2
7452,2.17.1
2161,2.17.1
4958,2.20.1
14167,2.17.1
19182,2.17.1
1122,2.17.1
7880,2.20.1
9717,2.8.2
15645,2.20.1
3202,2.19.0
9066,2.20.1
22060,2.17.1
22786,2.17.1
10063,2.19.0
7459,2.20.1
1853,2.17.1
18490,2.17.1
23116,2.17.1
18493,2.17.1
18489,2.17.1
3797,2.19.0
17515,2.17.1
20729,2.17.1
11688,2.20.1
20585,2.17.1
3224,2.8.2
7478,2.17.1
12051,2.17.1
4200,2.17.1
22413,2.8.2
4201,2.19.0
6469,2.17.1
21330,2.19.0
6467,2.17.1
269,2.17.1
676,2.19.0
686,2.19.0
3262,2.19.0
12769,2.17.1
12109,2.20.1
15640,2.17.1
688,2.19.0
690,2.19.0
691,2.19.0
10070,2.19.0
7343,2.17.1
11435,2.20.1
18599,2.17.1
11353,2.8.2
4167,2.17.1
20628,2.17.1
11084,2.19.0
3047,2.15.0
14147,2.19.0
709,2.19.0
9740,2.20.1
1495,2.17.1
20589,2.17.1
16073,2.20.1
6455,2.19.0
22358,2.19.0
14612,2.17.1
22149,2.17.1
20749,2.17.1
7240,2.17.1
11411,2.8.2
12969,2.8.2
11458,2.17.1
1630,2.20.1
18011,2.17.1
20311,2.8.2
11113,2.20.1
16490,2.17.1
21781,2.17.1
13507,2.19.0
5542,2.19.0
11433,2.19.0
12808,2.19.0
1600,2.19.0
10794,2.19.0
786,2.17.1
6488,2.17.1
9077,2.17.1
7218,2.17.1
19122,2.19.0
7952,2.17.1
8105,2.8.2
9105,2.17.1
21104,2.17.1
7634,2.17.1
11492,2.17.1
23664,2.17.1
7667,2.17.1
20747,2.17.1
16164,2.17.1
20703,2.8.2
22194,2.19.0
4265,2.17.1
16204,2.19.0
17998,2.17.1
17203,2.17.1
11798,2.19.0
17700,2.19.0
5461,2.8.2
13649,2.17.1
19152,2.17.1
2280,2.17.1
13612,2.17.1
17214,2.17.1
8438,2.20.1
10458,2.20.1
23247,2.20.1
13563,2.19.0
18276,2.19.0
2209,2.17.1
7260,2.17.1
23909,2.8.2
9134,2.17.1
13914,2.17.1
13872,2.19.0
359,2.20.1
11056,2.17.1
8060,2.8.2
417,2.17.1
21405,2.19.0
17467,2.17.1
11480,2.19.0
8403,2.17.1
20360,2.19.0
